package de.oaa.xxx.games.bdsm;

import java.util.UUID;

public abstract class Callback {

    private UUID sessionId;

    public UUID getSessionId() { return sessionId; }
    public void setSessionId(UUID sessionId) { this.sessionId = sessionId; }

    @Override
    public String toString() {
        return getClass().getSimpleName() + "[sessionId=" + sessionId + "]";
    }
}
